
Almirah.Code - CodeTask #63

Feature # 62 (Closed): Add TODO block to the specification

Add TODO block to the specification

03/17/2024 02:28 PM - Oleksandr Ivanov

Status: Closed Start date: 03/17/2024

Priority: Normal Due date: 03/18/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.1.2 Spent time: 1:00 hour

Description

Implementation for the parent feature

History

#1 - 03/17/2024 02:41 PM - Oleksandr Ivanov

- Status changed from New to Feedback

- % Done changed from 0 to 80

- Estimated time set to 1:00 h

Implemented (1b333d84)

#2 - 03/17/2024 02:54 PM - Oleksandr Ivanov

- Tracker changed from Support to CodeTask

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/18
